summaryrefslogtreecommitdiffstats
path: root/dilos/core/tdenetwork/debian/ktalkd-trinity.postrm
diff options
context:
space:
mode:
authorMichele Calgaro <michele.calgaro@yahoo.it>2020-11-15 19:23:30 +0800
committerMichele Calgaro <michele.calgaro@yahoo.it>2020-11-15 19:23:30 +0800
commit0277521b268b21caf0ee21202b92784f302baadc (patch)
tree5d856f96adfbe46b57da31cf60daa1084b4e7a1e /dilos/core/tdenetwork/debian/ktalkd-trinity.postrm
parenteb16e7c7281e182297581fa8d565561869c81bca (diff)
downloadtde-packaging-0277521b268b21caf0ee21202b92784f302baadc.tar.gz
tde-packaging-0277521b268b21caf0ee21202b92784f302baadc.zip
DEB: adjusted to new 'core' folder for main packages.
Signed-off-by: Michele Calgaro <michele.calgaro@yahoo.it>
Diffstat (limited to 'dilos/core/tdenetwork/debian/ktalkd-trinity.postrm')
-rw-r--r--dilos/core/tdenetwork/debian/ktalkd-trinity.postrm37
1 files changed, 37 insertions, 0 deletions
diff --git a/dilos/core/tdenetwork/debian/ktalkd-trinity.postrm b/dilos/core/tdenetwork/debian/ktalkd-trinity.postrm
new file mode 100644
index 000000000..8672360ca
--- /dev/null
+++ b/dilos/core/tdenetwork/debian/ktalkd-trinity.postrm
@@ -0,0 +1,37 @@
+#! /bin/sh
+# postrm script for ktalkd
+#
+# see: dh_installdeb(1)
+
+set -e
+if [ "${BASEDIR:=/}" = "/" ]; then
+ BASEDIR=""
+fi
+
+#remove_talk() {
+# if [ -x /usr/sbin/update-inetd ]
+# then
+# /usr/sbin/update-inetd --remove 'talk[ \t].*[ \t]/usr/sbin/ktalkd'
+# /usr/sbin/update-inetd --remove 'ntalk[ \t].*[ \t]/usr/sbin/ktalkd'
+# fi
+#}
+
+case "$1" in
+ purge|remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+# remove_talk
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`$1'" >&2
+ exit 0
+ ;;
+esac
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
+
+exit 0
+
+